% @Difficulté 2
% @Mathalea uuid=22c4c&id=can4C03&alea=He1Y&uuid=68ea0&id=can4C12
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.7\linewidth}
	Exercice 
	sans brouillon ni calculatrice.
\end{minipage}
\begin{minipage}{0.25\linewidth}
\qrset{link, height=2.5cm}
\qrcode{https://coopmaths.fr/alea/?uuid=22c4c&id=can4C03&alea=He1Y&uuid=68ea0&id=can4C12&alea=NpKi&uuid=7a0b1&id=can4C13&alea=EXg0&uuid=f1208&id=can3C03&alea=W929&uuid=3f875&id=can3C14&alea=tuZR&v=eleve&title=Plan+de+travail&es=2111}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}